Bug 733757 - [abrt] gvfs-gphoto2-1.8.2-1.fc15: handle_bulk_completion: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-gphoto2-1.8.2-1.fc15: handle_bulk_completion: Process /usr/libexe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5286958fc7b206e6a2ea2ecab06...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 17:50 UTC by Martin Jürgens
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:51:41 UTC


Attachments (Terms of Use)
File: backtrace (43.36 KB, text/plain)
2011-08-26 17:50 UTC, Martin Jürgens
no flags Details

Description Martin Jürgens 2011-08-26 17:50:24 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/7
comment:        transferred data, plugged out phone
component:      gvfs
crash_function: handle_bulk_completion
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-gphoto2-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-gphoto2 was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 19:34:07 2011
uid:            500
username:       martin

backtrace:      Text file, 44403 bytes

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libusb-1.0.so.0.0.0 libusb1-1.0.8-7.fc15.x86_64 (Fedora Project) 1305315725
:/usr/libexec/gvfsd-gphoto2 gvfs-gphoto2-1.8.2-1.fc15.x86_64 (Fedora Project) 1308590002
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308589780
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313393092
:/usr/lib64/libgphoto2_port/0.8.0/usb.so libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313393114
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/usr/lib64/libgphoto2/2.4.10.1/ptp2.so libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc15.x86_64 (Fedora Project) 1309156338
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313393100
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313393100
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313393109
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308589724
:/usr/share/locale/de/LC_MESSAGES/gvfs.mo gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308589780
:/usr/share/locale/de/LC_MESSAGES/libgphoto2_port-0.mo libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/usr/share/locale/de/LC_MESSAGES/libgphoto2-2.mo libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1305315809
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308589719

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-NLHGUChw8H,guid=22689bae39baf152155e71d500000021
:XDG_SESSION_COOKIE=b7fba3635e80213468ebcb060000000b-1314348013.33268-483298715
:XDG_RUNTIME_DIR=/run/user/martin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=martin
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NLHGUChw8H,guid=22689bae39baf152155e71d500000021
:XAUTHORITY=/var/run/gdm/auth-for-martin-TIVKk1/database
:USER=martin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1510
:SHLVL=1
:PWD=/home/martin
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-YZjr07
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=martin
:HOME=/home/martin

maps:
:00400000-00428000 r-xp 00000000 08:02 151118                             /usr/libexec/gvfsd-gphoto2
:00628000-00629000 rw-p 00028000 08:02 151118                             /usr/libexec/gvfsd-gphoto2
:00629000-0062a000 rw-p 00000000 00:00 0 
:00828000-0082e000 rw-p 00028000 08:02 151118                             /usr/libexec/gvfsd-gphoto2
:02684000-02736000 rw-p 00000000 00:00 0                                  [heap]
:310fc00000-310fc1f000 r-xp 00000000 08:02 151399                         /lib64/ld-2.14.so
:310fe1e000-310fe1f000 r--p 0001e000 08:02 151399                         /lib64/ld-2.14.so
:310fe1f000-310fe20000 rw-p 0001f000 08:02 151399                         /lib64/ld-2.14.so
:310fe20000-310fe21000 rw-p 00000000 00:00 0 
:3110000000-311018f000 r-xp 00000000 08:02 151400                         /lib64/libc-2.14.so
:311018f000-311038f000 ---p 0018f000 08:02 151400                         /lib64/libc-2.14.so
:311038f000-3110393000 r--p 0018f000 08:02 151400                         /lib64/libc-2.14.so
:3110393000-3110394000 rw-p 00193000 08:02 151400                         /lib64/libc-2.14.so
:3110394000-311039a000 rw-p 00000000 00:00 0 
:3110400000-3110416000 r-xp 00000000 08:02 151403                         /lib64/libpthread-2.14.so
:3110416000-3110615000 ---p 00016000 08:02 151403                         /lib64/libpthread-2.14.so
:3110615000-3110616000 r--p 00015000 08:02 151403                         /lib64/libpthread-2.14.so
:3110616000-3110617000 rw-p 00016000 08:02 151403                         /lib64/libpthread-2.14.so
:3110617000-311061b000 rw-p 00000000 00:00 0 
:3110800000-3110802000 r-xp 00000000 08:02 151492                         /lib64/libdl-2.14.so
:3110802000-3110a02000 ---p 00002000 08:02 151492                         /lib64/libdl-2.14.so
:3110a02000-3110a03000 r--p 00002000 08:02 151492                         /lib64/libdl-2.14.so
:3110a03000-3110a04000 rw-p 00003000 08:02 151492                         /lib64/libdl-2.14.so
:3110c00000-3110c07000 r-xp 00000000 08:02 151404                         /lib64/librt-2.14.so
:3110c07000-3110e06000 ---p 00007000 08:02 151404                         /lib64/librt-2.14.so
:3110e06000-3110e07000 r--p 00006000 08:02 151404                         /lib64/librt-2.14.so
:3110e07000-3110e08000 rw-p 00007000 08:02 151404                         /lib64/librt-2.14.so
:3111000000-3111083000 r-xp 00000000 08:02 153242                         /lib64/libm-2.14.so
:3111083000-3111282000 ---p 00083000 08:02 153242                         /lib64/libm-2.14.so
:3111282000-3111283000 r--p 00082000 08:02 153242                         /lib64/libm-2.14.so
:3111283000-3111284000 rw-p 00083000 08:02 153242                         /lib64/libm-2.14.so
:3111400000-3111415000 r-xp 00000000 08:02 153345                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3111415000-3111614000 ---p 00015000 08:02 153345                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3111614000-3111615000 rw-p 00014000 08:02 153345                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3111800000-3111816000 r-xp 00000000 08:02 152627                         /lib64/libz.so.1.2.5
:3111816000-3111a16000 ---p 00016000 08:02 152627                         /lib64/libz.so.1.2.5
:3111a16000-3111a17000 rw-p 00016000 08:02 152627                         /lib64/libz.so.1.2.5
:3111c00000-3111c1d000 r-xp 00000000 08:02 151555                         /lib64/libselinux.so.1
:3111c1d000-3111e1c000 ---p 0001d000 08:02 151555                         /lib64/libselinux.so.1
:3111e1c000-3111e1d000 r--p 0001c000 08:02 151555                         /lib64/libselinux.so.1
:3111e1d000-3111e1e000 rw-p 0001d000 08:02 151555                         /lib64/libselinux.so.1
:3111e1e000-3111e1f000 rw-p 00000000 00:00 0 
:3112000000-3112115000 r-xp 00000000 08:02 151888                         /lib64/libglib-2.0.so.0.2800.8
:3112115000-3112315000 ---p 00115000 08:02 151888                         /lib64/libglib-2.0.so.0.2800.8
:3112315000-3112316000 rw-p 00115000 08:02 151888                         /lib64/libglib-2.0.so.0.2800.8
:3112316000-3112317000 rw-p 00000000 00:00 0 
:3112400000-3112417000 r-xp 00000000 08:02 151541                         /lib64/libresolv-2.14.so
:3112417000-3112617000 ---p 00017000 08:02 151541                         /lib64/libresolv-2.14.so
:3112617000-3112618000 r--p 00017000 08:02 151541                         /lib64/libresolv-2.14.so
:3112618000-3112619000 rw-p 00018000 08:02 151541                         /lib64/libresolv-2.14.so
:3112619000-311261b000 rw-p 00000000 00:00 0 
:3112800000-3112804000 r-xp 00000000 08:02 151889                         /lib64/libgthread-2.0.so.0.2800.8
:3112804000-3112a03000 ---p 00004000 08:02 151889                         /lib64/libgthread-2.0.so.0.2800.8
:3112a03000-3112a04000 rw-p 00003000 08:02 151889                         /lib64/libgthread-2.0.so.0.2800.8
:3112c00000-3112c4c000 r-xp 00000000 08:02 151890                         /lib64/libgobject-2.0.so.0.2800.8
:3112c4c000-3112e4b000 ---p 0004c000 08:02 151890                         /lib64/libgobject-2.0.so.0.2800.8
:3112e4b000-3112e4d000 rw-p 0004b000 08:02 151890                         /lib64/libgobject-2.0.so.0.2800.8
:3112e4d000-3112e4e000 rw-p 00000000 00:00 0 
:3113000000-3113003000 r-xp 00000000 08:02 151891                         /lib64/libgmodule-2.0.so.0.2800.8
:3113003000-3113202000 ---p 00003000 08:02 151891                         /lib64/libgmodule-2.0.so.0.2800.8
:3113202000-3113203000 rw-p 00002000 08:02 151891                         /lib64/libgmodule-2.0.so.0.2800.8
:3113400000-3113521000 r-xp 00000000 08:02 152806                         /lib64/libgio-2.0.so.0.2800.8
:3113521000-3113720000 ---p 00121000 08:02 152806                         /lib64/libgio-2.0.so.0.2800.8
:3113720000-3113726000 rw-p 00120000 08:02 152806                         /lib64/libgio-2.0.so.0.2800.8
:3113726000-3113727000 rw-p 00000000 00:00 0 
:3113800000-3113817000 r-xp 00000000 08:02 135993                         /usr/lib64/libgvfscommon.so.0.0.0
:3113817000-3113a16000 ---p 00017000 08:02 135993                         /usr/lib64/libgvfscommon.so.0.0.0
:3113a16000-3113a18000 rw-p 00016000 08:02 135993                         /usr/lib64/libgvfscommon.so.0.0.0
:3114000000-3114042000 r-xp 00000000 08:02 157123                         /lib64/libdbus-1.so.3.5.4
:3114042000-3114242000 ---p 00042000 08:02 157123                         /lib64/libdbus-1.so.3.5.4
:3114242000-3114243000 r--p 00042000 08:02 157123                         /lib64/libdbus-1.so.3.5.4
:3114243000-3114244000 rw-p 00043000 08:02 157123                         /lib64/libdbus-1.so.3.5.4
:3114800000-3114827000 r-xp 00000000 08:02 153216                         /lib64/libexpat.so.1.5.2
:3114827000-3114a26000 ---p 00027000 08:02 153216                         /lib64/libexpat.so.1.5.2
:3114a26000-3114a29000 rw-p 00026000 08:02 153216                         /lib64/libexpat.so.1.5.2
:3119c00000-3119c32000 r-xp 00000000 08:02 157147                         /usr/lib64/libexif.so.12.3.2
:3119c32000-3119e32000 ---p 00032000 08:02 157147                         /usr/lib64/libexif.so.12.3.2
:3119e32000-3119e45000 rw-p 00032000 08:02 157147                         /usr/lib64/libexif.so.12.3.2
:311a000000-311a008000 r-xp 00000000 08:02 157146                         /usr/lib64/libgphoto2_port.so.0.8.0
:311a008000-311a207000 ---p 00008000 08:02 157146                         /usr/lib64/libgphoto2_port.so.0.8.0
:311a207000-311a208000 rw-p 00007000 08:02 157146                         /usr/lib64/libgphoto2_port.so.0.8.0
:311bc00000-311bc0d000 r-xp 00000000 08:02 157149                         /lib64/libusb-1.0.so.0.0.0
:311bc0d000-311be0c000 ---p 0000d000 08:02 157149                         /lib64/libusb-1.0.so.0.0.0
:311be0c000-311be0d000 rw-p 0000c000 08:02 157149                         /lib64/libusb-1.0.so.0.0.0
:311c000000-311c003000 r-xp 00000000 08:02 153231                         /lib64/libgpg-error.so.0.7.0
:311c003000-311c202000 ---p 00003000 08:02 153231                         /lib64/libgpg-error.so.0.7.0
:311c202000-311c203000 rw-p 00002000 08:02 153231                         /lib64/libgpg-error.so.0.7.0
:311c400000-311c471000 r-xp 00000000 08:02 153232                         /lib64/libgcrypt.so.11.6.0
:311c471000-311c670000 ---p 00071000 08:02 153232                         /lib64/libgcrypt.so.11.6.0
:311c670000-311c674000 rw-p 00070000 08:02 153232                         /lib64/libgcrypt.so.11.6.0
:311c800000-311c81e000 r-xp 00000000 08:02 157148                         /usr/lib64/libgphoto2.so.2.4.0
:311c81e000-311ca1e000 ---p 0001e000 08:02 157148                         /usr/lib64/libgphoto2.so.2.4.0
:311ca1e000-311ca1f000 rw-p 0001e000 08:02 157148                         /usr/lib64/libgphoto2.so.2.4.0
:311ca1f000-311ca7f000 rw-p 00000000 00:00 0 
:311cc00000-311cc04000 r-xp 00000000 08:02 157150                         /lib64/libusb-0.1.so.4.4.4
:311cc04000-311ce03000 ---p 00004000 08:02 157150                         /lib64/libusb-0.1.so.4.4.4
:311ce03000-311ce04000 rw-p 00003000 08:02 157150                         /lib64/libusb-0.1.so.4.4.4
:311f400000-311f40e000 r-xp 00000000 08:02 150585                         /lib64/libudev.so.0.11.1
:311f40e000-311f60d000 ---p 0000e000 08:02 150585                         /lib64/libudev.so.0.11.1
:311f60d000-311f60e000 r--p 0000d000 08:02 150585                         /lib64/libudev.so.0.11.1
:311f60e000-311f60f000 rw-p 0000e000 08:02 150585                         /lib64/libudev.so.0.11.1
:311fc00000-311fc02000 r-xp 00000000 08:02 152818                         /lib64/libutil-2.14.so
:311fc02000-311fe01000 ---p 00002000 08:02 152818                         /lib64/libutil-2.14.so
:311fe01000-311fe02000 r--p 00001000 08:02 152818                         /lib64/libutil-2.14.so
:311fe02000-311fe03000 rw-p 00002000 08:02 152818                         /lib64/libutil-2.14.so
:3122400000-312241f000 r-xp 00000000 08:02 157190                         /usr/lib64/libgnome-keyring.so.0.1.1
:312241f000-312261f000 ---p 0001f000 08:02 157190                         /usr/lib64/libgnome-keyring.so.0.1.1
:312261f000-3122620000 rw-p 0001f000 08:02 157190                         /usr/lib64/libgnome-keyring.so.0.1.1
:3122c00000-3122c09000 r-xp 00000000 08:02 157145                         /usr/lib64/libltdl.so.7.3.0
:3122c09000-3122e08000 ---p 00009000 08:02 157145                         /usr/lib64/libltdl.so.7.3.0
:3122e08000-3122e09000 rw-p 00008000 08:02 157145                         /usr/lib64/libltdl.so.7.3.0
:3123400000-3123409000 r-xp 00000000 08:02 157177                         /lib64/libgudev-1.0.so.0.1.0
:3123409000-3123608000 ---p 00009000 08:02 157177                         /lib64/libgudev-1.0.so.0.1.0
:3123608000-3123609000 r--p 00008000 08:02 157177                         /lib64/libgudev-1.0.so.0.1.0
:3123609000-312360a000 rw-p 00000000 00:00 0 
:7f29dc000000-7f29dd912000 rw-p 00000000 00:00 0 
:7f29dd912000-7f29e0000000 ---p 00000000 00:00 0 
:7f29e4000000-7f29e7f59000 rw-p 00000000 00:00 0 
:7f29e7f59000-7f29e8000000 ---p 00000000 00:00 0 
:7f29e9bc0000-7f29e9bcc000 r-xp 00000000 08:02 150516                     /lib64/libnss_files-2.14.so
:7f29e9bcc000-7f29e9dcb000 ---p 0000c000 08:02 150516                     /lib64/libnss_files-2.14.so
:7f29e9dcb000-7f29e9dcc000 r--p 0000b000 08:02 150516                     /lib64/libnss_files-2.14.so
:7f29e9dcc000-7f29e9dcd000 rw-p 0000c000 08:02 150516                     /lib64/libnss_files-2.14.so
:7f29e9dcd000-7f29e9e26000 r-xp 00000000 08:02 50730                      /usr/lib64/libgphoto2/2.4.10.1/ptp2.so
:7f29e9e26000-7f29ea025000 ---p 00059000 08:02 50730                      /usr/lib64/libgphoto2/2.4.10.1/ptp2.so
:7f29ea025000-7f29ea038000 rw-p 00058000 08:02 50730                      /usr/lib64/libgphoto2/2.4.10.1/ptp2.so
:7f29ea038000-7f29ea066000 r--p 00000000 08:02 50764                      /usr/share/locale/de/LC_MESSAGES/libgphoto2-2.mo
:7f29ea066000-7f29ea06b000 r-xp 00000000 08:02 50758                      /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f29ea06b000-7f29ea26a000 ---p 00005000 08:02 50758                      /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f29ea26a000-7f29ea26b000 rw-p 00004000 08:02 50758                      /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f29ea26b000-7f29ea28a000 r--p 00000000 08:02 135922                     /usr/share/locale/de/LC_MESSAGES/libc.mo
:7f29ea45d000-7f29ea477000 r--s 00000000 08:02 137162                     /usr/share/mime/mime.cache
:7f29ea477000-7f29ea48c000 r--p 00000000 08:02 136569                     /usr/share/locale/de/LC_MESSAGES/glib20.mo
:7f29ea48c000-7f29ea48d000 r-xp 00000000 08:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f29ea48d000-7f29ea68d000 ---p 00001000 08:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f29ea68d000-7f29ea68e000 r--p 00001000 08:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f29ea68e000-7f29ea68f000 rw-p 00002000 08:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f29ea68f000-7f29ea692000 r--p 00000000 08:02 50765                      /usr/share/locale/de/LC_MESSAGES/libgphoto2_port-0.mo
:7f29ea692000-7f29ea693000 ---p 00000000 00:00 0 
:7f29ea693000-7f29eae93000 rw-p 00000000 00:00 0 
:7f29eae93000-7f29f12b4000 r--p 00000000 08:02 152599                     /usr/lib/locale/locale-archive
:7f29f12b4000-7f29f12c2000 rw-p 00000000 00:00 0 
:7f29f12c4000-7f29f12c5000 r--s 00000000 08:01 32822                      /home/martin/.local/share/mime/mime.cache
:7f29f12c5000-7f29f12cc000 r--s 00000000 08:02 135403                     /usr/lib64/gconv/gconv-modules.cache
:7f29f12cc000-7f29f12d6000 r--p 00000000 08:02 149356                     /usr/share/locale/de/LC_MESSAGES/gvfs.mo
:7f29f12d6000-7f29f12d7000 rw-p 00000000 00:00 0 
:7fff0a0a1000-7fff0a0c2000 rw-p 00000000 00:00 0                          [stack]
:7fff0a1ec000-7fff0a1ed000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Aug 26 19:34:07 medora kernel: [29442.178034] gvfsd-gphoto2[5534]: segfault at 7f28940c7d54 ip 000000311bc07d7e sp 00007f29eae91690 error 4 in libusb-1.0.so.0.0.0[311bc00000+d000]
:Aug 26 19:34:08 medora abrt[5569]: saved core dump of pid 5521 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2011-08-26-19:34:07-5521.new/coredump (102666240 bytes)

Comment 1 Martin Jürgens 2011-08-26 17:50:29 UTC
Created attachment 520124 [details]
File: backtrace

Comment 2 Fedora End Of Life 2012-08-07 18:51:43 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.